BABYMDD(8)

NAME
babymdd - A Simple Movement Detector for Mobile IPv6 and Network Mobility

SYNOPSIS
babymdd [-d] [-D] [-p interval] [-h mipinterface] [interfaces]

DESCRIPTION
babymdd is a daemon to detect movement of a mobile node and a mobile router of SHISA. babymdd is the simplest version of movement detector and does not have enhanced features at all. That's why we call it baby ;-).

You have to use babymdd with either mnd(8) or mrd(8) daemons. If you need special enhancements for movement detection to enable fast handover, etc., you can always creates a new movement detector and use it instead of babymdd. babymdd can be used as a sample program of movement detecters.

The command line options are:

-h mip interface
    Spefify Mobile IPv6 pseudo interface such as mip0. A home address is taken from attched this interface.

-d  Output debug messages to syslogd(8)

-D  Output more verbose debug messages to syslogd(8)

-p interval
    Specify a polling interval to watch link status information. Note that the link status information is not available for all the interfaces on your machine.

interfaces
    Specify interfaces with which you want to attach your mobile node to the Internet. If no interface is specified, babymdd will watch all the available interfaces.

SEE ALSO
mnd(8) mrd(8) cnd(8) nemonetd(8)

http://www.mobileip.jp/

HISTORY
The babymdd command first appeared in Shisa Mobile IPv6 protocol stack.

BUGS
All of parts.